@charset "UTF-8";
.lay_rooms .con_rooms .inner, .con_info .inner {
  max-width: 1100px;
  margin: auto;
}

/* ===================================================================
CSS information

 file name  :rooms.css
 author     :Ability Consultant
style info  :タイトル
=================================================================== */
/* -----------------------------------------------------------
	gnav
----------------------------------------------------------- */
#rooms .box_gnav li.gnav_rom a:after {
  width: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

/* -----------------------------------------------------------
	obj_mainimg
----------------------------------------------------------- */
#obj_mainimg {
  margin-bottom: 0;
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#obj_mainimg > div {
  display: none;
}
#obj_mainimg > div:first-child {
  display: block;
}
#obj_mainimg .slide {
  width: 100%;
}
#obj_mainimg .slide span {
  display: block;
  width: 100%;
}
#obj_mainimg .slide.slide1 {
  background: url("../../rooms/images/bg_fix.jpg") no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

/* -----------------------------------------------------------
	lay_rooms
----------------------------------------------------------- */
.lay_rooms {
  margin-top: 64px;
  padding-bottom: 64px;
  background: transparent url("../images/common/pat7.jpg") center top no-repeat;
  background-color: #000;
}
.lay_rooms .con_rooms {
  border-bottom: 1px solid #262626;
  padding: 40px 0;
}
.lay_rooms .con_rooms .inner .tmp_slider .slick-prev {
  width: 48px;
  height: 48px;
  background: url(../images/common/arrow_prev.png) no-repeat;
  left: 0;
}
.lay_rooms .con_rooms .inner .tmp_slider .slick-prev::before {
  content: none;
}
.lay_rooms .con_rooms .inner .tmp_slider .slick-next {
  width: 48px;
  height: 48px;
  background: url(../images/common/arrow_next.png) no-repeat;
  right: 0;
}
.lay_rooms .con_rooms .inner .tmp_slider .slick-next::before {
  content: none;
}
.lay_rooms .con_rooms .inner h3 {
  text-align: center;
}
.lay_rooms .con_rooms .inner .box_text {
  margin-top: 24px;
  overflow: hidden;
}
.lay_rooms .con_rooms .inner .box_text .wrp_text {
  width: 800px;
  float: left;
}
.lay_rooms .con_rooms .inner .box_text .wrp_text .text {
  margin-top: 1em;
  font-size: 1.1em;
  line-height: 1.8em;
}
.lay_rooms .con_rooms .inner .box_text .wrp_text .atn {
  margin-top: 1em;
}
.lay_rooms .con_rooms .inner .box_text .wrp_text .atn span {
  display: block;
  text-indent: -1em;
  padding-left: 1em;
}
.lay_rooms .con_rooms .inner .box_text .wrp_text .atn span.cl {
  font-size: 1.1em;
  color: #b09b5c;
  margin-bottom: 0.5em;
  letter-spacing: -0.05em;
}
.lay_rooms .con_rooms .inner .box_text .wrp_text .tbl_basic {
  margin-top: 1.5em;
}
.lay_rooms .con_rooms .inner .box_text .wrp_text .tbl_basic tbody tr th {
  width: 9%;
}
.lay_rooms .con_rooms .inner .box_text .wrp_text .tbl_basic tbody tr td {
  width: 12.33%;
}
.lay_rooms .con_rooms .inner .box_text .wrp_text .tbl_basic tbody tr td.capa {
  width: 30%;
}
.lay_rooms .con_rooms .inner .box_text .wrp_text .btn {
  margin-top: 1.5em;
}
.lay_rooms .con_rooms .inner .box_text .wrp_map {
  width: 270px;
  float: right;
}
.lay_rooms .con_rooms .inner .box_text .wrp_map .atn {
  margin-top: 0.5em;
}
.lay_rooms .con_rooms .inner .box_text .wrp_map .atn span {
  display: inline-block;
}
.lay_rooms .con_rooms.room3 {
  border-bottom: 0;
  padding-bottom: 0;
}

/* -----------------------------------------------------------
	con_info
----------------------------------------------------------- */
.con_info {
  margin-top: 80px;
  background-color: rgba(0, 0, 0, 0.35);
  padding: 64px 0;
}
.con_info .inner h3 {
  text-align: center;
}
.con_info .inner .tbl_basic {
  margin-top: 32px;
}

.mfp-content {
  max-width: 746px;
  margin: 0 auto;
}
.mfp-content div {
  position: relative;
}
.mfp-content div button.mfp-close {
  display: none;
}
.mfp-content div .popup-modal-dismiss {
  text-align: center;
  margin-top: 8px;
}
.mfp-content div .popup-modal-dismiss span {
  display: block;
}
.mfp-content div .popup-modal-dismiss span.t {
  margin-top: 0.3em;
}
.mfp-content div .img {
  text-align: center;
}
.mfp-content div .wrp_text {
  margin-top: 0.5em;
}
.mfp-content div .wrp_text dt {
  font-size: 1.8em;
  line-height: 1.6em;
  word-wrap: break-word;
  color: #FFF;
}
.mfp-content div .wrp_text dd {
  margin-top: 0.5em;
  word-wrap: break-word;
  color: #FFF;
}
